@media screen and (max-width: 640px) {
	html {
		font-size: 1.25px;
	}

	#reformal_tab {
		display: none !important;
	}

	.\$gd {
		height: 120px;
	}

	.\$gd .\$ge {
		left: 15px;
		top: auto;
		bottom: 0;
		width: 150px;
		height: 32px;
		padding: 20px 10px;
	}

	.\$gd .\$gf {
		top: auto;
		bottom: 15px;
		right: 25px;
		left: 210px;
		text-align: right;
		height: 43px;
		line-height: 43px;
	}

	.\$gd .\$gi {
		top: 17px;
		left: 0;
		right: auto;
		width: 180px;
		padding: 12px 30px 12px 20px;
		height: 16px;
		line-height: 16px;
		text-align: center;
		text-transform: uppercase;
	}

	.\$gd .\$gi::before {
		width: 16px;
		height: 16px;
		vertical-align: bottom;
		background-position: 4px 4px;
	}

	.\$gd .\$gj {
		right: 25px;
		font-size: 14px;
	}

	.\$gd .\$2m.\$gk {
		right: 25px;
	}

	.\$gd .\$2m.\$gk .\$2n {
		font-size: 14px;
	}

	.\$gd .\$2m.\$gl {
		right: 25px;
	}

	.\$gd .\$2m.\$gl .\$2n {
		font-size: 14px;
	}

	.\$go {
		margin-top: 0;
	}

	.\$go .\$gp > a {
		padding: 15px 20px;
	}

	.\$go .\$gp a:nth-last-child(-n + 6) {
		display: none !important;
	}

	.\$go .\$h1 {
		background: #d23832;
		font-size: 15px;
		text-align: center;
		white-space: nowrap;
		height: 47px;
		overflow: hidden;
	}

	.\$go .\$h1 > div {
		height: 67px;
		-webkit-user-select: none;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		overflow-x: scroll;
	}

	.\$go .\$h1 > div > div {
		display: inline-block;
		white-space: nowrap;
		overflow: hidden;
	}

	.\$c4.vertical .\$c6 {
		width: auto;
		height: auto;
		white-space: nowrap;
		overflow: hidden;
		text-align: center;
		padding-bottom: 30px;
	}

	.\$c4.vertical .\$c6 .\$c7 {
		width: 100%;
	}

	.\$c4.vertical .\$c6 .\$c7 .\$ca {
		width: 200px;
	}

	.\$c4.vertical .\$ca:nth-child(n + 5) {
		display: none;
	}

	.\$c4.vertical .\$c7 > .\$c8, .\$c4.vertical .\$c7 > .\$c9 {
		display: inline-block;
	}

	.\$c4.vertical .\$cc {
		width: auto;
	}

	.\$c4.vertical .\$cc a {
		width: 100%;
	}

	.\$c4 .\$c6 .slick-prev.slick-arrow {
		left: -26px;
	}

	.\$c4 .\$c6 .slick-next.slick-arrow {
		right: -26px;
	}

	.\$c4 .\$cc {
		padding: 5px 20px;
	}

	.\$c4 .\$cc > a {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
	}

	.\$ii .\$il {
		width: 33.33333333%;
	}

	.\$cd .\$cf > a {
		cursor: pointer;
	}

	.\$cd .\$cf > a.active {
		border-bottom: 1px solid #d23832;
	}

	.\$cd .\$cf > a.active > span {
		color: #333333;
	}

	.\$cd .\$cg {
		padding-left: 0;
		padding-right: 0;
	}

	.\$cd .\$ch {
		width: 100%;
		padding: 0 20px;
	}

	.\$cd .\$cj {
		text-align: center;
		padding: 10px 20px;
	}

	.\$cd .\$cj > a {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
	}

	.\$ck .\$cm > a {
		cursor: pointer;
	}

	.\$ck .\$cm > a.active {
		border-bottom: 1px solid #d23832;
	}

	.\$ck .\$cm > a.active > span {
		color: #333333;
	}

	.\$ck .\$cn {
		padding-left: 0;
		padding-right: 0;
	}

	.\$ck .\$co {
		width: 100%;
		padding: 0 20px;
	}

	.\$d1 .\$d3 > a {
		cursor: pointer;
	}

	.\$d1 .\$d3 > a.active {
		border-bottom: 1px solid #d23832;
	}

	.\$d1 .\$d3 > a.active > span {
		color: #333333;
	}

	.\$d1 .\$d4 {
		padding-left: 0;
		padding-right: 0;
	}

	.\$d1 .\$d5 {
		width: 100%;
		padding: 0 20px;
	}

	.\$dg .\$dk > div {
		width: 100%;
	}

	.\$dg .\$dm {
		text-align: center;
		padding: 10px 20px;
	}

	.\$dg .\$dm > a {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
	}

	.\$dn .\$e0 > tbody > tr > td:first-child {
		white-space: normal;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(4) > div > a {
		color: #006699;
		padding-right: 24px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(4) > div > a:hover {
		color: #c00c00;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(4) > div > a > span {
		border-bottom-width: 1px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(4) > div > a > span::after {
		display: inline-block;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(4) {
		padding-right: 10px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(4)::after {
		right: 20px;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(4) > div > a {
		padding-right: 24px;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(4) {
		padding-right: 10px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(n + 5) {
		display: none;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(n + 5) {
		display: none;
	}

	.\$e3 .\$e5 > .\$e6:first-child {
		padding-top: 10px;
	}

	.\$ef .\$f0 {
		padding: 10px 20px;
	}

	.\$ef .\$f0 > a {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
	}

	.\$mi > .\$mk > .\$ml > p {
		text-align: center;
	}

	.\$mi > .\$mk > .\$ml > .\$mm {
		display: none;
	}

	.\$mi > .\$mk > .\$ml > p:nth-child(n + 4) {
		display: none;
	}

	.\$mi > .\$mk.extended > .\$ml > p:nth-child(n + 4) {
		display: block;
	}

	.\$mi > .\$mk > .\$mo {
		display: block;
	}

	.\$mi > .\$mk.extended > .\$mo {
		display: none;
	}

	.\$mi > .\$mk > .\$ml.extended > p:nth-child(n + 4) {
		display: block;
	}

	.\$mi > .\$mk > .\$mm {
		position: static;
		width: 280px;
		height: 360px;
		margin: 10px auto;
		text-align: center;
	}

	.\$mi > .\$mk > .\$mm::before {
		display: inline-block;
		vertical-align: middle;
		content: '';
		height: 100%;
	}

	.\$mi > .\$mk > .\$mm > #vk-group {
		display: inline-block;
		vertical-align: middle;
		transform: scale(1.25);
	}

	.\$ho > .\$i2 > .\$i3 {
		width: 100%;
	}

	.\$ho > .\$i2 > .\$i3 > .\$i4 {
		text-align: center;
		font-size: 17px;
	}

	.\$ho > .\$i2 > .\$i3 > .\$i5 > a {
		font-size: 15px;
		text-align: center;
		padding: 7px 10px;
	}

	.\$ho > .\$i2 > .\$i3 > .\$i7 {
		text-align: center;
	}

	.\$ho > .\$ia > .\$i2 > .\$i5 > a {
		display: block;
		white-space: normal;
		font-size: 15px;
		padding: 7px 10px;
	}

	.\$ho > .\$i2 > .\$i3 > .\$i5 > a.\$i6 {
		background: #d23832;
		margin: 10px;
		padding: 10px;
		color: #ffffff;
		text-decoration: none;
	}

	.\$ho > .\$ia > .\$ib > .\$ic > .\$ie {
		font-size: 14px;
	}

	.\$ho > .\$ia > .\$ib > .\$ic > .\$i4 {
		font-size: 14px;
	}

	.\$0 {
		display: block;
	}

	.\$0 > .\$1 {
		display: block;
		margin-right: 0;
		border-right: 0;
		border-bottom: 1px solid #e4e4e4;
	}

	.\$0 > .\$1 > .\$2 {
		width: 100%;
		padding-right: 20px;
	}

	.\$0 > .\$1 > .\$4 {
		display: none;
	}

	.\$0 > .\$jn {
		display: block;
		width: auto;
		margin: 0 auto;
		border-left: 0;
		text-align: center;
	}

	.\$0 > .\$jn > .\$jo a {
		display: inline-block;
		vertical-align: top;
		width: 33.33333333%;
		padding: 2px;
		margin: 0;
	}

	.\$0 #rightColAdvYndex2 {
		display: none;
	}

	.\$o > .\$7b > .\$7c {
		width: 180px;
		height: 180px;
	}

	.\$o > .\$7b > .\$7f, .\$o > .\$7b > .\$7e {
		top: 210px;
		width: 180px;
		height: 38px;
		line-height: 36px;
	}

	.\$o > .\$7b > .\$7f > span, .\$o > .\$7b > .\$7e > span {
		font-size: 14px;
	}

	.\$o > .\$7b > .\$7f > span::before, .\$o > .\$7b > .\$7e > span::before {
		top: 4px;
	}

	.\$o > .\$7b > .\$7g .\$7h {
		min-height: 230px;
	}

	.\$o > .\$7b > .\$7g .\$7i {
		display: block;
		text-align: right;
		padding-left: 200px;
	}

	.\$o > .\$7b > .\$7g .\$7i.\$7j {
		display: block;
		padding-right: 0;
		padding-left: 200px;
	}

	.\$o > .\$7b > .\$7g .\$7i.\$7k {
		display: block;
		padding-right: 0;
		padding-left: 200px;
	}

	.\$o > .\$7b > .\$7g .\$7i.\$7l {
		display: block;
		padding-left: 200px;
	}

	.\$o > .\$7b > .\$7g {
		padding-left: 0;
	}

	.\$f {
		padding-top: 290px;
	}

	.\$f > .\$g {
		height: 275px;
	}

	.\$f > .\$g .\$h {
		height: 230px;
	}

	.\$f > .\$l .\$m {
		width: 14.28571429%;
	}

	.\$8f > .\$8g {
		display: block;
	}

	.\$8f > .\$8g > .\$8g {
		display: block;
		width: 100%;
	}

	.\$8f > .\$8g > .\$8g > .\$8h {
		text-align: center;
	}

	.\$8f > .\$8g > .\$8g > .\$8i {
		text-align: center;
	}

	.\$8f > .\$8g > .\$92 {
		display: block;
		width: 100%;
		border-left: 0;
	}

	.\$8f > .\$8g > .\$92 > .\$93:first-child {
		border-top: 1px solid #e4e4e4;
	}

	.\$8f > .\$8g > .\$92 > .\$93 > .\$95 > .\$96 {
		display: block;
		width: 100%;
	}

	.\$8f > .\$8g > .\$92 > .\$93 > .\$95 > .\$98 {
		display: block;
		width: 100%;
		text-align: left;
	}

	.\$68 > .\$6k {
		display: block;
		width: 100%;
	}

	.\$68 > .\$6k > .\$6l {
		display: block;
	}

	.\$68 > .\$6k > .\$6n {
		display: block;
	}

	.\$53 > .\$54 > .\$58 {
		display: block;
	}

	.\$53 > .\$54 > .\$58 > .\$59 {
		display: block;
		padding: 10px;
		width: 100%;
		box-sizing: border-box;
	}

	.\$53 > .\$54 > .\$58 > .\$5a {
		display: block;
		padding: 5px 0;
	}

	.\$p > .\$10 {
		display: block;
		font-size: 14px;
		padding: 0 10px;
		border: 1px solid #d1d1d1;
		margin: 5px 20px;
		height: 38px;
		line-height: 38px;
		text-align: center;
		color: rgba(51, 51, 51, 0.75);
	}

	.\$p > .\$10 > span {
		display: inline-block;
		vertical-align: middle;
		text-decoration: none;
		font-size: 14px;
		line-height: normal;
	}

	.\$p > .\$10::before {
		display: none;
	}

	.\$p > .active.\$10 {
		border-color: #777777;
	}

	.\$5m > .\$5n {
		display: block;
	}

	.\$5m > .\$5n > .\$f4 {
		display: none;
	}

	.\$5m > .\$5n > .\$5o {
		display: block;
	}

	.\$5m > .\$5n > .\$5o > .\$5p {
		display: block;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60 {
		display: block;
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60 > .\$61 {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		box-sizing: border-box;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60 > .\$62 {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		box-sizing: border-box;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60:first-child > .\$62 {
		padding-left: 10px;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60:last-child > .\$62 {
		padding-right: 10px;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60:nth-child(n + 2) > .\$62 {
		text-align: left;
	}

	.\$5m > .\$5n > .\$5o > .total.\$5p > .\$60:first-child > .\$61 {
		display: none;
	}

	.\$0.properties > .\$1 > .\$1d {
		padding-right: 20px;
	}

	.\$0.properties > .\$1 > .\$1d > .\$52 {
		top: -40px;
	}

	.\$0.properties > .\$1 > .\$1d > .\$11 > a {
		padding: 0;
	}

	.\$0.properties > .\$1 > .\$88 {
		padding-right: 20px;
	}

	.\$0.properties > .\$1 > .\$88 > a {
		height: 38px;
		line-height: 38px;
	}

	.\$0.properties > .\$1 > .\$nf {
		padding: 10px 20px;
	}

	.\$0.properties > .\$1 > .\$nf > a {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
	}

	.\$0.properties.\$a7 > .\$1 > .\$1d {
		padding: 0;
	}

	.\$0.properties.\$a7 > .\$1 > .\$a7 > .\$a8, .\$0.properties.\$a7 > .\$1 > .\$a7 > .\$a9 {
		padding: 7px 10px;
	}

	.\$0.property > .\$1 > .\$af > .\$ah, .\$0.property > .\$1 > .\$af > .\$ag {
		height: 38px;
		line-height: 36px;
	}

	.\$0.property > .\$1 > .\$af > .\$ah > span, .\$0.property > .\$1 > .\$af > .\$ag > span {
		font-size: 14px;
	}

	.\$0.property > .\$1 > .\$af > .\$ah > span::before, .\$0.property > .\$1 > .\$af > .\$ag > span::before {
		top: 4px;
	}

	.\$0.property > .\$1 > .\$1g > .\$65 {
		display: block;
		padding: 0 10px;
		margin: 7px 20px;
		font-size: 14px;
		height: 38px;
		line-height: 38px;
		text-align: center;
	}

	.\$0.property > .\$1 > .\$1e > .\$bh > .\$bj {
		display: block;
		text-align: center;
		border: 1px solid #d23832;
		font-size: 14px;
		padding: 0 10px;
		height: 38px;
		line-height: 38px;
		margin: 20px 10px 5px;
	}

	.\$0.property > .\$1 > .\$ba > .\$bf > a {
		display: block;
		height: 38px;
		line-height: 38px;
		padding: 0 10px;
		margin: 10px 0 5px;
		font-size: 14px;
		text-decoration: none;
		color: #777777;
		border: 1px solid #b1b1b1;
		text-align: center;
	}

	.\$0.property > .\$1 > .short.\$9l > .\$b9 {
		display: block;
		height: 38px;
		line-height: 38px;
		padding: 0 10px;
		margin: 10px 0 5px;
		font-size: 14px;
		text-decoration: none;
		color: #777777;
		border: 1px solid #b1b1b1;
		text-align: center;
	}

	.\$0.complex > .\$1 > .\$4m {
		display: block;
	}

	.\$0.complex > .\$1 > .\$4m > .\$64 {
		display: block;
		padding: 10px 10px;
		width: auto;
	}

	.\$0.complex > .\$1 > .\$65 {
		display: block;
		padding: 0 10px;
		margin: 0 20px 10px;
		font-size: 14px;
		height: 38px;
		line-height: 38px;
		text-align: center;
	}

	.\$0.complexBuilding > .\$1 > .\$65 {
		display: block;
		padding: 0 10px;
		margin: 0 20px 10px;
		font-size: 14px;
		height: 38px;
		line-height: 38px;
		text-align: center;
	}

	.\$0.article > .\$1 > .\$1a > .\$1b, .\$0.article > .\$1 > .\$1a > .\$1c {
		width: 100%;
		text-align: center;
	}

	.\$11 {
		text-align: center;
	}

	.\$11 > .\$o0, .\$11 > .\$o1, .\$11 > .\$o2 {
		display: none;
	}

	.\$11 > .active.\$n1 {
		display: inline-block;
		width: 38px;
		background: #fff2f2;
		border-color: #d23832;
		color: #000000;
		z-index: 1;
	}

	.\$11 > a {
		text-decoration: none;
		border: 1px solid #d7d7d7;
		width: 39px;
		height: 38px;
		padding: 0;
		color: #333333;
		line-height: 38px;
	}

	.\$11 > a:nth-child(n + 2) {
		margin-left: -1px;
	}

	.\$69 > .\$6c {
		left: 20px;
	}

	.\$69 > .\$6e {
		padding-left: 60px;
	}

	.\$69 > .\$6i {
		padding-left: 60px;
	}

	.\$5g.statistics .\$if > a:nth-child(n + 3) {
		display: block;
	}

	.\$5g.filter .\$8d > ul > li > span {
		max-width: 560px;
	}

	.\$5g.map .\$5j > .\$5l {
		width: 440px;
		height: 300px;
	}

	.\$h3 {
		height: 50px;
	}

	.\$h3 .\$h5 {
		display: none;
	}

	.\$hh, .\$hh:hover {
		left: 150px;
		right: 0;
		width: auto;
		background: #f9f9f9;
	}

	.\$h3 .\$h4 {
		height: 50px;
	}

	.\$hh {
		height: 50px;
		line-height: 47px;
	}

	.\$ha {
		top: 0;
		left: 0;
		right: auto;
		height: 50px;
		width: 49px;
		line-height: 50px;
	}

	.\$hc {
		top: 0;
		left: 50px;
		right: auto;
		height: 50px;
		width: 49px;
		line-height: 50px;
	}

	.\$hf {
		top: 0;
		left: 100px;
		right: auto;
		height: 50px;
		width: 49px;
		line-height: 50px;
	}

	.\$ha .\$hb {
		padding: 13px 13px 13px 13px;
	}

	.\$hf .\$hg {
		padding: 13px 13px 13px 13px;
	}

	.\$hc .\$he {
		padding: 14px 13px 16px 13px;
	}

	.\$hc .\$hd {
		width: 49px;
		bottom: 50px;
		padding: 9px 0 4px;
	}

}